* {
  margin: 0;
  padding: 0;
  }

body {
  background-color: #666666;
  margin: 9%;
  }

@font-face{
  font-family: 'LinuxBiolinumRegular';
  src: local('?'), url('/fonts/LinBiolinum_R.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxBiolinumBold';
  src: local('?'), url('/fonts/LinBiolinum_RB.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxBiolinumItalic';
  src: local('?'), url('/fonts/LinBiolinum_RI.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxLibertineRegular';
  src: local('?'), url('/fonts/LinLibertine_R.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxLibertineBold';
  src: local('?'), url('/fonts/LinLibertine_RB.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxLibertineItalic';
  src: local('?'), url('/fonts/LinLibertine_RI.woff') format('woff');
  }

@font-face{
  font-family: 'LinuxLibertineBoldItalic';
  src: local('?'), url('/fonts/LinLibertine_RBI.woff') format('woff');
  }

a:link {
  color: #999999;
  text-decoration: none;
  }

a:visited {
  color: #999999;
  font-family: 'LinuxBiolinumItalic', sans-serif;
  text-decoration: none;
  }

a:focus {
  color: #999999;
  font-family: 'LinuxBiolinumBold', sans-serif;
  font-size: 120%;
  text-decoration: none;
  }

a:hover {
  color: #999999;
  font-family: 'LinuxBiolinumBold', sans-serif;
  font-size: 120%;
  text-decoration: none;
  }

a:active {
  color: #999999;
  font-family: 'LinuxBiolinumBold', sans-serif;
  font-size: 120%;
  text-decoration: none;
  }

h1 {
  margin-bottom: 3.6%;
}

h2 {
  font-family: 'LinuxBiolinumBold', sans-serif;
  font-size: 1.3em;
  text-align: center;
  margin-top: 3.6%;
  margin-bottom: 3.6%;
}

h3 {
  font-family: 'LinuxBiolinumBold', sans-serif;
  font-size: 1.1em;
  margin-top: 2.5%;
  margin-bottom: 2.5%;
  }

hr {
  color: #999999;
  margin: 8% -9%;
  }

img {
  border: none;
  }

p {
  font-family: 'LinuxLibertineRegular', serif;
  }

#header {
  font-family: 'LinuxBiolinumBold', sans-serif;
  text-align: center;
  }

#header_index {
  text-align: center;
  margin-top: -3.6%;
  margin-bottom: -3.6%;
  }

.p_normal {
  text-align: justify;
  margin-top: 1.8%;
  margin-bottom: 1.8%;
  line-height: 1.3;
  }

.p_kapitel {
  text-align: justify;
  margin-top: 9%;
  margin-bottom: 9%;
  line-height: 1.3;
  }

.p_reim {
  font-family: 'LinuxLibertineItalic', serif;
  text-align: center;
  margin-top: 1.8%;
  margin-bottom: 1.8%;
  line-height: 1.3;
  }

.p_zentriert {
  text-align: center;
  margin-top: 1.8%;
  margin-bottom: 1.8%;
  line-height: 1.3;
  }

.p_index {
  font-family: 'LinuxBiolinumBold', sans-serif;
  text-align: center;
  margin-top: 3.6%;
  margin-bottom: 3.6%;
  }

.p_quelle {
  font-size: 0.8em;
  margin-top: 1.8%;
  margin-bottom: 1.8%;
  }

.fett_kursiv {
  font-family: 'LinuxLibertineBoldItalic', serif;
  }

.fett {
  font-family: 'LinuxLibertineBold', serif;
  }

.kursiv {
  font-family: 'LinuxLibertineItalic', serif;
  }

.verweis {
  font-size: 0.6em;
  vertical-align: top;
  }


.LinBiolinumRegular {
  font-family: 'LinuxBiolinumRegular', sans-serif;
  }

.LinBiolinumBold{
  font-family: 'LinuxBiolinumBold', sans-serif;
  }

.LinLibertineRegular{
  font-family: 'LinuxLibertineRegular', serif;
  }

.LinLibertineItalic{
  font-family: 'LinuxLibertineItalic', serif;
  }
